PERTALIFE - Bug #2918

Form ESS ATK
07/24/2024 10:45 AM - Regina Tasya

Status: Closed Start date: 07/24/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

dear kak shofwan,
ingin bantuannya untuk membuatkan form ess atk versi MAUI di mobile

terimakasih

History

#1 - 07/24/2024 06:19 PM - shofwan shiddiq

- File json ESS ATK.txt added

- File clipboard-202407241804-y4b6z.png added
- File clipboard-202407241806-buksx.png added
- File Screenshot_1721817644.png added

- File Screenshot_1721817660.png added

- Status changed from Assigned to QA Test

Dear, form ESS ATK sudah di buat di mobile version minimum 1.33

Activation Code = ajtmdev
Database : remote.minovais.com, 1452 > MinovaES_Pertalife_Prod

https://server105.minovais.com:52115/api/goodsservice/request

Home Workspaces ~ APl Network -

ankkal ®  post https://server105.minc ®

i https://server105.minovais.com:52115/api/goodsservice/request

https://server105.minovais.com:52115/api/goodsservice/request

Body

form-data x-www-form-urlencoded  ® raw binary GraphQL

ull, "DETAILCustBahan”

"DETAILTra
"DETAILGoodSe:

07/02/2025

A Invite

[] Runnel

" Start Proxy

[ No environment

Share

@ Trash
https://server105.minovais.com:52115/api/goodsservice/request

Connect~ ¥

(= & remote.minovais.com, 1452 (SQL Server 12.0.6024.0 - sa
= I Databases
System Databases
Database Snapshots
@ Bintang_Prod
W Bintang_Temp
& BMS_BACKUPDBRPTPA
& cnaf
@ MinovaES_Arita_Prod
@ MinovaES_BankKalteng_Prod
@ MinovaES_BBG_Prod
@ MinovaES_BBG_Prod_Archieve
@ MinovaES_BIA Prod
@ MinovaES_KIL_Prod
8 MinovaEs_Pertalife_BaseServerlakarta
= @ MinovaES_Pertalife_Prod
Database Diagrams
[ # Tables (filtered)
System Tables
FileTables
B dbo.PCMEPRPTCATALOG
B dbo.PCMFILOCOACATALOG
B dbo.SFILECATALOG
B dbo.SMESSAGECATALOG
Views
Synonyms
Programmability
Stored Procedures (filtered)
System Stored Procedures
dbo.GETTIMESHEETMOBILE
dbo.Mobile_Outbox
dbo.Mobile_Outbox_Submit
Functions
Database Triggers

Necamhliac

07/02/2025

Elselect * from SUSER Where UserName-'minovais®
select
select
select

*from PCMWFRUNTASK where RegID='201556"
* from PCMWFRUNMAIN where RegID="201556°
* from PCMWFRUNBIZDATA where RegID-'281556"

95% +
B Results @i Messages

ReglD  Sequence BizFlowlD TaskiD DepthLevel BizFlowlDRun TaskiDRun  InboundDate ReadDate ExecuteDate ExecutelU D TaskStatus TaskFio
1 {20155 | 0 ESS_ATK  create 0 ESS_ATK create 20240724175858  NULL NULL minovais 07910314 c
2 20155 2 ESS_ATK  Appudirectspy O ESS_ATK Appvdirectspy  20240724175858  NULL NULL NULL NULL w create
ReglD  RegNo BizflowlD Subject Prioriy UserCreate EmplDCreate PositionCreate  UserAs EmplDAs  Positionds UserChange EmplDChange  PositionChange  CreateDate ChangeDate Depthlevell a:
1 201556 ESS_ATK ATK minovais 07910314 00000694 07910314 07910314 00000634  minovais 07910314 00000694 20240724175855 20240724175855 1
ReglD  Sequence BizProcesslD TableReference  FieldiD DataSequence  Value
90 201586 1 ESSATK CDWFATKMAIN ~ MainWarehouse 1
91 201586 1 ESSATK CDWFATKMAIN ~ PaymentTerm 1
92 201556 1 ESSATK CDWFATKMAIN ~ ProcessiD 1 0
03 201556 1 ESSATK CDWFATKMAIN ~ RefType 1
94 201556 1 ESSATK CDWFATKMAIN ~ RequesterDate 1 20240724
95 201556 1 ESSATK CDWFATKMAIN ~ RequesterlD 1 0
96 201586 1 ESSATK CDWFATKMAIN ~ TransTypeRef 1
97 201586 1 ESSATK CDWFATKMAIN  VendorlD 1
2 Ovimns mvecitad sieesscilhe ot rrienrais e AARY 0 v ZE8Y | MinenraFS Dortalife Did | ARDAAA | 100 o
540 O @ ®

< Back

Ess Atk Form

Detail Form

ltem X
Jenis Barang

Amplop Coklat A3

Jumlah

Unit

Pcs

Spesifikasi Detail

Size

Bahan

Print

Finishing
< Back

Ess Atk Form

Main Form
Description

Permintaan ATK

Jenis Permintaan

Cetakan

Dummy

Pilih Jenis Dummy

Cetak Custom

Pilih Jenis Cetak
#2 - 07/25/2024 04:41 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

#3 - 08/07/2024 08:59 AM - Regina Tasya
- Status changed from QA Test to Closed
